# Generated by Django 5.0 on 2023-12-12 21:38

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("todos", "0003_alter_todolist_created_on_todoitem"),
    ]

    operations = [
        migrations.AlterField(
            model_name="todoitem",
            name="due_date",
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name="todolist",
            name="created_on",
            field=models.DateTimeField(auto_now_add=True),
        ),
    ]
